BODY {margin: 0px;}
H3 {font: bold 12pt verdana; color: #000000;}
P {font: 10pt verdana; color: #000000;}
B {font: bold 10pt verdana; color:#000000;}
UL {font: 10pt verdana; color: #000000;}
A {font: 10pt verdana; color: #006000;}
.normal {font: 10pt verdana; color: #000000;}
.small {font: 8pt verdana; color: #000000;}
.small A {font: 8pt verdana; color: #008000;}
.smaller {font: 6pt verdana; color: #000000;}
.bold {font: bold 10pt verdana; color: #000000;}
.blogbold {font: bold 8pt verdana; color: #006000;}
.boxbold {font: bold 10pt verdana; color: #CCCC33;}
.smbold {font: bold 8pt verdana; color: #000000;}
.smbold A {font: bold 8pt verdana; color: #008000;}
.menu {font: bold 10pt arial, helvetica; color: #FFFFFF; text-align: left;}
.menu A {font: bold 10pt arial, helvetica; color: #FFFFFF; text-decoration: none;} 
.menu A:Hover {color: #CCCC33;} 
.menu A:Active {color: #CCCC33;}
.lore {font: bold 10pt arial, helvetica; color: #FFFFFF;}
.loreitalic {font: italic 8pt arial, helvetica; color: #CCCC33;}
.loresmall {font: 8pt arial, helvetica; color: #FFFFFF;}
.footer {font: 8pt verdana; color: #000000;}
.footer A {font: bold 8pt verdana; color: #006000;}
.spacer2 {line-height: 2px;}
.spacer5 {line-height: 5px;}
.spacer10 {line-height: 10px;}
.box {width: auto; border: solid 1px #CCCC33; background-color: #F5F5DC;}
.shortbox {width: 592px; border: solid 1px #CCCC33; background-color: #F5F5DC;}
.scrollbox {height: 150px; width: 592px; overflow: auto; border-right: 1px solid #CCCC33; border-left: 1px solid #CCCC33; border-bottom: 1px solid #CCCC33; background-color: #F5F5DC; padding: 5px;}
.scrolltop {width: 592px; font: bold 9pt verdana; color: #CCCC33; border-right: 1px solid #CCCC33; border-left: 1px solid #CCCC33; border-top: 1px solid #CCCC33; background-image: url(scrollback.gif); padding: 5px;}

#header {width: 600px; margin-left: 7px; margin-top: 3px;}
#main {margin-left: 7px; margin-right: 7px;}
#left {padding: 7px;}
#right {width: 280px; padding: 5px; margin-top: 7px; margin-right: 7px;}
#footer {border-top: solid 1px #CCCC33; padding: 7px; margin-top: 7px; margin-right: 7px; text-align: center;}

fieldset {border: solid 1px #006000; width: 425px; padding-top: 7px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px;}
legend {font: bold 10pt verdana; color: #006000;}
label {font: bold 8pt verdana; color: #000000; margin-left: 7px; vertical-align: middle;}
.formbox {border: dotted 1px #CCCC33; font: 8pt verdana; color: #000000; text-align: middle; height: 20px; vertical-align: middle;}
.memobox {border: dotted 1px #CCCC33; font: 8pt; color: #000000; height: 45pt;}
.button {margin-left: 2px; vertical-align: middle;}
